//Copyright 2005 @Last Software
//GettingStarted script string file
"Self-Paced Tutorials"="自学教程";
"Get more tutorials"="获得更多的教程";
"http://sketchup.google.com/gsu6/tutorials/sptutorials.html"="http://sketchup.google.com/gsu6/tutorials/sptutorials.html";
"Learning Center"="学习中心"